* {
    margin: 0;
    padding: 0;
    font-family:'Poppins', sans-serif;
    box-sizing: border-box;
}
.container{
    width: 100%;
    min-height: 100vh;
    padding: 10px;
    background: linear-gradient(135deg, #153677 ,#4e085f);
}
.todo-app{
    width: 50%;
    min-width: 300px;
    background: #fff;
    border-radius: 10px;
    padding: 40px 30px 70px;
    margin: 100px auto 20px;
    
}
.todo-app h2 {
    color: #002765;
    display:flex;
    align-items: center;
    margin-bottom:center;
}
.row{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
    background-color: #edeef0;
    padding-left:20px;
    border-radius :30px;
}
input{
    flex:1;
    border:none;
    background: transparent;
    outline :none;
    padding : 10px;

}
button{
    border:none;
    outline:none;
    background:#ff5945;
    color: #fff;
    cursor:pointer;
    padding: 10px 15px;
    border-radius: 45px;
    font-size: 16px;
}
ul li{
    list-style: none;
    background: #edeef0;
    padding: 10px 20px;
    font-size:17px;
    padding:12px 8px 12px 50px;
    user-select :none;
    cursor:pointer;
    position:relative;
}
ul li::before{
    content: '';
    position: absolute;
    left: 8px;
    top:12px;
    width: 28px;
    height: 28px;
    background-image: url('https://cdn-icons-png.flaticon.com/512/1828/1828778.png');
    border-radius: 50%;
    background-size: cover;
}
ul li.checked{
    text-decoration: line-through;
    color: #999;
}
ul li.checked::before{
    background-image: url('https://cdn-icons-png.flaticon.com/512/190/190411.png');
}
ul li span{
    position: absolute;
    right: 0;
    top: 3px;
    width: 40px;
    height: 20px;
    
    font-size: 22px;
    color: #555;
    cursor:pointer;
    text-align:center;
    border-radius:50%;

}
ul li span:hover{
    background:red;
}